Bug 1704772 - Error when clicking on created Catalog Item in the list
Summary: Error when clicking on created Catalog Item in the list
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.10.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.4
Assignee: Hilda Stastna
QA Contact: Niyaz Akhtar Ansari
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1702343
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-30 13:18 UTC by Satoe Imaishi
Modified: 2019-11-19 22:36 UTC (History)
7 users (show)

Fixed In Version: 5.10.4.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1702343
Environment:
Last Closed: 2019-05-21 05:47:07 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1247 None None None 2019-05-21 05:47:14 UTC

Comment 2 CFME Bot 2019-04-30 13:31:33 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/aadea4e53a2be9146c4ca2e0bd8d4b801c437b74
commit aadea4e53a2be9146c4ca2e0bd8d4b801c437b74
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Apr 25 03:50:11 2019 -0400
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Thu Apr 25 03:50:11 2019 -0400

    Merge pull request #5481 from hstastna/Error_when_clicking_created_Catalog_Item

    Fix error when clicking on created Catalog Item in the list

    (cherry picked from commit 02f596a65fdcb1b248e114f2f863392478bb9546)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1704772

 app/controllers/catalog_controller.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Niyaz Akhtar Ansari 2019-05-02 15:30:19 UTC
Verified in Version 5.10.4.1.20190430152139_40a1d86

Comment 5 errata-xmlrpc 2019-05-21 05:47:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1247


Note You need to log in before you can comment on or make changes to this bug.